field: d50362da-a129-43d2-b943-499bff753b0c # Section Header CTA
fieldLayouts:
  1f42dea7-1fd5-4e48-a1f9-e9f7cba52419:
    tabs:
      -
        elements:
          -
            fieldUid: cecd9439-a41b-492e-afea-1b9c8a4388fc # Section Title
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: ed9cf716-71b0-4958-84f9-1a90124cf194 # Section Content
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: b8d0abce-2477-44a8-861d-b7c405906e0a # Section CTA
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: d6094832-dfd4-4616-8590-8b426c9404ae # Section Helper
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  b8d0abce-2477-44a8-861d-b7c405906e0a: # Section CTA
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: sectionCta
    instructions: ''
    name: 'Section CTA'
    searchable: true
    settings:
      addRowLabel: 'Add a CTA'
      columnType: text
      columns:
        __assoc__:
          -
            - col1
            -
              __assoc__:
                -
                  - heading
                  - 'Button Link'
                -
                  - handle
                  - buttonLink
                -
                  - width
                  - ''
                -
                  - type
                  - singleline
          -
            - col2
            -
              __assoc__:
                -
                  - heading
                  - 'Button Text'
                -
                  - handle
                  - buttonText
                -
                  - width
                  - ''
                -
                  - type
                  - singleline
      defaults:
        -
          __assoc__:
            -
              - col1
              - ''
            -
              - col2
              - ''
      maxRows: '1'
      minRows: '0'
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Table
  cecd9439-a41b-492e-afea-1b9c8a4388fc: # Section Title
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: sectionTitle
    instructions: ''
    name: 'Section Title'
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: text
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  d6094832-dfd4-4616-8590-8b426c9404ae: # Section Helper
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: sectionHelper
    instructions: 'Helper text to instruct the visitor on what to do.'
    name: 'Section Helper'
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: text
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  ed9cf716-71b0-4958-84f9-1a90124cf194: # Section Content
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: sectionContent
    instructions: ''
    name: 'Section Content'
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: text
      initialRows: '4'
      multiline: '1'
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: sectionHeaderCta
name: 'Section Header CTA'
sortOrder: 1
